Subject: Re: Scripts to use "bundles" for moving data between repositories

From: Mark Levedahl <[email-masked]>
Date: Wed, 14 Feb 2007 09:37:50 -0500

Matthieu Moy wrote:
>> Did you also have a look at
>>
>> http://kernel.org/git/?p=cogito/cogito-bundle.git
>>
>>     
Yes, I did. I rejected that for my use as it seemed much too 
restrictive: 1 branch at a time, no tags. What I wrote can pack up 
everything in a repository in one go if so desired, or any subpiece. 
Also, this requires nothing beyond git-core (no dependency upon cg), and 
cg and git-core do not interoperate well regarding remote branch 
definitions.

Mark